ZenLib

Public Attributes | List of all members
_HTTP_AUTH_HEADER Struct Reference

`#include <HTTPClient.h>`

## Public Attributes
HTTP_PARAM | AuthHeader
UINT32 | HTTP_AUTH_SCHEMA

## Member Data Documentation

## ◆ AuthHeader

HTTP_PARAM _HTTP_AUTH_HEADER::AuthHeader

## ◆ HTTP_AUTH_SCHEMA

UINT32 _HTTP_AUTH_HEADER::HTTP_AUTH_SCHEMA

The documentation for this struct was generated from the following file:

- HTTPClient.h